.btn.s-link {
	font-size: .875rem;
	padding: 0 .25rem;
	margin: 0 .5rem .25rem;
}
.btn-call-my .btn.s-link {
	font-size: calc(1.3rem + .6vw);
	padding: 0 .5rem;
}
.btn-call-my .btn.s-link .s-text,
.itemid-137 .com-content-article__body .btn.s-link .s-text {
	display: none;
}
.phone-top p {
	margin: 0 0 .5rem!important;
}
#mod-custom126 p:nth-last-child(1),
#mod-custom126 p:nth-last-child(2) {
	margin: 0 0 .75rem!important;
}